p#notice
  = notice
h1
  | Tasks
table
  thead
    tr
      th
        | Name
      th
        | Description
      th
        | Status
      th
        | Creator
      th
        | Performer
      th
        | Completed
      th[colspan="3"]
  tbody
    - @tasks.each do |task|
      tr

      td
        = task.name
      td
        = task.description
      td
        = task.status
      td
        = task.creator
      td
        = task.performer
      td
        = task.completed
      td
        = link_to 'Show', task
      td
        = link_to 'Edit', edit_task_path(task)
      td
        = link_to 'Destroy', task, method: :delete, data: { confirm: 'Are you sure?' }
br
= link_to 'New Task', new_task_path
